<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/colorPrimary"/>
        </shape>
    </item>

    <item android:left="3dp" android:right="3dp">
        <shape android:shape="rectangle">
            <solid android:color="@color/white" />
            <corners android:radius="10dp"/>
        </shape>
    </item>
</layer-list>